textures/subpen/flam
{
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm trans
    polygonOffset
    {
        map textures/subpen/flam.tga
        alphaFunc GT0
        blendFunc GL_DST_COLOR GL_SRC_COLOR
        rgbGen identity
    }
}

textures/subpen/expl
{
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm trans
    polygonOffset
    {
        map textures/subpen/expl.tga
        alphaFunc GT0
        blendFunc GL_DST_COLOR GL_SRC_COLOR
        rgbGen identity
    }
}

textures/subpen/water1f
{
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    deformVertexes wave 100 sin 0 4 0 0.75
    tessSize 192
    {
        map textures/subpen/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/subpen/reflectwater1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
}

textures/subpen/reflectwater1f
{
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    deformVertexes wave 100 sin 0 4 0 0.75
    tessSize 192
    portal
    {
        map textures/subpen/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/subpen/reflectwater1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
    {
        map textures/subpen/reflectwater1f.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        depthWrite
    }
}

models/swedishsub/light
{
    q3map_surfacelight 10
    surfaceparm nolightmap
    {
        map models/swedishsub/light.tga
    }
}

models/swedishsub/redlight
{
    q3map_surfacelight 10
    surfaceparm nolightmap
    {
        map models/swedishsub/redlight.tga
    }
}

textures/subpen/fog_subpen
{
    qer_editorimage textures/Borg/fog.tga
    qer_nocarve
    surfaceparm fog
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm nodrop
    fogparms ( 0.1 0.2 0.4 ) 1024
}